UPDATE_INI(1)

NAME
update_ini - converts 2.7 format INI files to 2.8 format

SYNOPSIS
update_ini [-f] [-d] <INI file>

DESCRIPTION
update_ini is run automatically by the "linuxcnc" script when an INI file in the pre-joints-axes format is opened.

-d causes a dialog box to be shown asking if the script should be run

-f is designed for auto-conversion and will not create the backup files

SEE ALSO
LinuxCNC(1)

Much more information about LinuxCNC and HAL is available in the LinuxCNC and HAL User Manuals, found at /usr/share/doc/LinuxCNC/.

BUGS
None known at this time.

AUTHOR
This man page written by andypugh, as part of the LinuxCNC project.

REPORTING BUGS
Report bugs at https://github.com/LinuxCNC/linuxcnc/issues

COPYRIGHT
Copyright © 2020 andypugh.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.